### Method

# ICalGLib Value set_parent

since: 2.0

#### Declaration [src]

    void
    i_cal_value_set_parent (
      ICalValue* value,
      ICalProperty* property
    )

#### Description [src]

Sets the parent property of a value.

Available since: 2.0

#### Parameters

`property`

  Type: `ICalProperty`

  The parent `ICalProperty`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.